[Gelöst] Qtcurve scheint im Kontrolzentrum nicht

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
Benutzeravatar
Juan_Lutz
Hacker
Hacker
Beiträge: 393
Registriert: 11. Jun 2004, 11:38
Wohnort: Basel - Switzerland

[Gelöst] Qtcurve scheint im Kontrolzentrum nicht

Beitrag von Juan_Lutz » 6. Mär 2006, 21:46

Hallo,
Ich habe die kde widget Sytle rpm pakage vom guru installiert, aber er scheint im Kontrollzentrum - Erscheinungsbild - Stil nicht. :(

Da sind auch andere Leute mit den gleichen Fehler:

http://lists.suse.com/archive/suse-kde/ ... /0033.html

Gibt es hier auch ein "Workaround?
Kann jemand Rat geben?

Grüße
Juan-Lutz
Zuletzt geändert von Juan_Lutz am 6. Mär 2006, 22:53, insgesamt 1-mal geändert.
openSUSE Leap 42.2 ! |
Buddha: Es gibt keinen Weg zum Glück. Glücklich-sein ist der Weg.

Werbung:
Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 6. Mär 2006, 21:51

Versionsnummern?
Bei mir ist das 0.34-1.guru.suse100
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

Benutzeravatar
Juan_Lutz
Hacker
Hacker
Beiträge: 393
Registriert: 11. Jun 2004, 11:38
Wohnort: Basel - Switzerland

Beitrag von Juan_Lutz » 6. Mär 2006, 21:59

Grothesk hat geschrieben:Versionsnummern?
Bei mir ist das 0.34-1.guru.suse100
Ja ich habe diese Version installiert ohne Erfolg. Also es ist im Kontrolzentrum nicht zu finden.
Gibt es eine Lösung?
MfG
J-L
openSUSE Leap 42.2 ! |
Buddha: Es gibt keinen Weg zum Glück. Glücklich-sein ist der Weg.

Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 6. Mär 2006, 22:12

Versuch es mal mit der Version aus diesem 'Geheim'-Repo:
http://ftp.skynet.be/pub/suser-guru/kde35/

Das Paket das du da hast wird von guru gegen kde 3.4 gebaut. Das aus dem obigen Verzeichnis wird gegen 3.5 gebaut und sollte funktionieren.
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

Benutzeravatar
Juan_Lutz
Hacker
Hacker
Beiträge: 393
Registriert: 11. Jun 2004, 11:38
Wohnort: Basel - Switzerland

Beitrag von Juan_Lutz » 6. Mär 2006, 22:53

DANKE ! :D Es hat geklappt
Ich wusste von diesem verstecktem Link nicht.
Grüße
J-L
openSUSE Leap 42.2 ! |
Buddha: Es gibt keinen Weg zum Glück. Glücklich-sein ist der Weg.

Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 6. Mär 2006, 23:09

Juan_lutz hat geschrieben:Ich wusste von diesem verstecktem Link nicht.
Ich auch nicht... Ich hab guru gefragt... ;-)
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

Antworten

Wer ist online?

Mitglieder in diesem Forum: Google [Bot] und 2 Gäste